.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.MigrationFault: ../../vim/fault/MigrationFault.rst


vim.fault.FaultToleranceNotSameBuild
====================================
    :extends:

        `vim.fault.MigrationFault`_

  The destination host does not have the same build or Fault Tolerance feature version number as the source host.

Attributes:

    build (`str`_)




